0 Replies Latest reply on Dec 3, 2019 12:24 PM by rschroeder

    What versions of Avaya Call Managers & Gateways can VNQM support?

    rschroeder

      I'd like to configure my VNQM to work with Avaya gear.  Our Avaya gear runs from version 6 to version 8.  What versions does VNQM support?

       

      Also, I'm looking for a document providing guidance to configuring the Avaya gear for snmp polling from the Solarwinds VNQM Main Instance or APE.  Do you have a link for that?

       

       

      Yours without jitter,

       

      Rick Schroeder